package _VisualDVM.Passes.All;
import Common.Passes.DeleteObjectsPass;
import _VisualDVM.GlobalData.Compiler.Compiler;
public class DeleteCompiler extends DeleteObjectsPass<Compiler> {
    public DeleteCompiler() {
        super(Compiler.class);
    }
}
